/**
 * @file
 * Subtheme specific CSS.
 */
/* line 7, ../sass/style.scss */
.card-search-result .label-status.completed {
  color: #757575;
  font-weight: 800;
  background-color: transparent;
  border: solid 1px #d8d8d8;
}
/* line 14, ../sass/style.scss */
.card-search-result > a {
  height: 100%;
  border-radius: 3px;
  border: 1px solid #d8d8d8;
}
/* line 19, ../sass/style.scss */
.card-search-result > a:hover {
  background-color: #00adef;
  text-decoration: none;
}
/* line 23, ../sass/style.scss */
.card-search-result > a:hover .search-result-title, .card-search-result > a:hover .label-status.completed, .card-search-result > a:hover .search-result-text {
  color: #ffffff;
}
/* line 27, ../sass/style.scss */
.card-search-result > a:hover .label-status.completed {
  border: solid 1px #ffffff;
}
/* line 33, ../sass/style.scss */
.card-search-result .search-result-text {
  margin-bottom: 1.5rem;
  font-size: 14px;
  color: #757575;
}
/* line 39, ../sass/style.scss */
.card-search-result .type-button {
  text-align: right;
}
/* line 43, ../sass/style.scss */
.card-search-result .search-result-title {
  font-family: "Oswald-Bold";
  letter-spacing: normal;
  color: #333333;
}
/* line 49, ../sass/style.scss */
.card-search-result h5 {
  font-size: 16px;
  line-height: 24px;
}

/* line 55, ../sass/style.scss */
.mt-10 {
  margin-top: 5rem !important;
}

/* line 59, ../sass/style.scss */
.facets-widget-checkbox {
  min-width: 200px;
}
/* line 62, ../sass/style.scss */
.facets-widget-checkbox h3 {
  margin-bottom: 0rem;
  padding-bottom: 0.5rem;
}

/* line 68, ../sass/style.scss */
.facet-item {
  border-bottom: 1px solid #dee2e6;
}
/* line 71, ../sass/style.scss */
.facet-item label {
  margin-top: 0.5rem;
  margin-left: 0.5rem;
}
/* line 76, ../sass/style.scss */
.facet-item input[type="checkbox"] {
  font-size: 20px;
}

/* line 82, ../sass/style.scss */
.search-form fieldset.form-type-search-api-autocomplete input {
  margin-top: 0rem;
  border-radius: 0;
  border: none;
  background-color: #f2f2f2;
  padding: 12px 14px;
  height: 40px;
  font-size: 13px;
  background-clip: unset;
  outline: none;
}
/* line 94, ../sass/style.scss */
.search-form button#edit-submit-search-results {
  width: 40px;
  height: 40px;
  background-color: #00adef;
  border-radius: 0px;
  outline: none;
  box-shadow: none !important;
}
/* line 103, ../sass/style.scss */
.search-form fieldset.form-type-search-api-autocomplete {
  padding-right: 0rem;
}
/* line 107, ../sass/style.scss */
.search-form button {
  /* display: none; */
}

/* line 112, ../sass/style.scss */
.goals-wrapper.goals-wrapper-space {
  margin-bottom: 0rem !important;
}

/* line 116, ../sass/style.scss */
.un-complete {
  border: 3px solid red !important;
}

/* line 120, ../sass/style.scss */
footer a.contact-icon {
  margin-right: 1.5em;
}
/* line 123, ../sass/style.scss */
footer a.contact-icon:hover {
  outline: dotted 1px #000;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* line 129, ../sass/style.scss */
footer a.contact-icon i {
  font-size: 1.5rem;
  color: #c4c4c4;
  display: inline-block;
}

/* line 136, ../sass/style.scss */
.share > .label-shared {
  vertical-align: sub !important;
  font-family: Roboto-Medium;
  font-size: 12px;
  color: #9f9f9f;
  padding-top: 5px;
}

/* line 144, ../sass/style.scss */
.events-programme {
  padding-bottom: 15px;
}

/* line 148, ../sass/style.scss */
.document-card .announcement-icon i {
  color: #757575;
  font-size: 18px;
  margin-top: 6px;
  margin-right: 15px;
}

/* line 155, ../sass/style.scss */
.tab-content ul, article ul {
  list-style: disc;
  padding-left: 2.5rem;
}

/* line 160, ../sass/style.scss */
.tab-content ol, article ol {
  list-style: decimal;
  padding-left: 2.5rem;
}

/* line 165, ../sass/style.scss */
.tab-content em, article em {
  font-style: italic;
}

/* line 169, ../sass/style.scss */
.region-featured-top.row {
  display: block;
}

/* line 173, ../sass/style.scss */
img {
  max-width: 100%;
  display: block;
}

/* line 178, ../sass/style.scss */
.home-video {
  position: relative;
  display: none !important;
}

@media (min-width: 576px) {
  /* line 184, ../sass/style.scss */
  .home-video {
    display: block !important;
  }
}
/* line 189, ../sass/style.scss */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 87%;
}

/* line 198, ../sass/style.scss */
.path-frontpage .navbar-custom.navbar {
  z-index: 100;
}

/* line 203, ../sass/style.scss */
.navbar-language.navbar li.nav-item.is-active:before, .navbar-language.navbar .nav-item:hover:before {
  content: "";
  height: 3px;
  background-color: #c5c5c5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/* line 213, ../sass/style.scss */
.navbar-language.navbar li.nav-item.is-active, .navbar-language.navbar .nav-item:hover {
  background-color: #fff;
  position: relative;
  font-family: Roboto-Bold;
}

/* global style */
/* line 223, ../sass/style.scss */
article h1 {
  font-size: 2.8125rem;
  margin-bottom: 17px;
}
/* line 228, ../sass/style.scss */
article h2 {
  font-size: 1.75rem;
}
/* line 233, ../sass/style.scss */
article .content h2, article .content h3 {
  margin: 2rem 0rem 1rem;
}

/* line 239, ../sass/style.scss */
p {
  font-size: 16px;
}

/* line 244, ../sass/style.scss */
.goal-related .goal-title {
  font-family: "Oswald" !important;
  margin-left: 12px;
  font-weight: bold;
}
/* line 250, ../sass/style.scss */
.goal-related .card-body {
  padding: 0.4rem 1.25rem !important;
}

/* line 255, ../sass/style.scss */
.featured-01:hover {
  background-color: #00adef !important;
  opacity: 0.6 !important;
}

@media (min-width: 992px) {
  /* line 261, ../sass/style.scss */
  .group-text {
    margin-left: 25px !important;
  }
}
/* line 266, ../sass/style.scss */
.group-text {
  flex: 50;
}

/* line 270, ../sass/style.scss */
.event-04 .featured {
  flex: 5;
}

/* line 274, ../sass/style.scss */
.dropwdown-collapse .document-group:hover a {
  color: #ffffff;
}

/* line 278, ../sass/style.scss */
.news-01 {
  border: solid 1px #d8d8d8;
}

/* line 282, ../sass/style.scss */
.goal-related .goal-logo {
  width: auto;
}

/* line 286, ../sass/style.scss */
.card-events .group-date {
  flex: 1 10%;
}
/* line 289, ../sass/style.scss */
.card-events .group-date .separator {
  margin-top: 50px;
}

/* line 295, ../sass/style.scss */
.styling-items .field__label, .styling-items div {
  font-weight: bolder;
  text-transform: uppercase;
  border-bottom: 1px solid #9f9e9f;
}

@media (min-width: 992px) {
  /* line 303, ../sass/style.scss */
  .addtoany_list.a2a_kit_size_32 > a > img {
    width: 36px;
    height: 36px;
  }
}
/* line 309, ../sass/style.scss */
html {
  scroll-behavior: smooth;
}

/* line 313, ../sass/style.scss */
.center-date.group-date {
  justify-content: center;
}

/* line 317, ../sass/style.scss */
.jumbotron-about {
  min-height: 370px;
}

/* line 321, ../sass/style.scss */
.home-video video {
  object-fit: cover;
}

/* line 325, ../sass/style.scss */
.state .card-body {
  margin-top: 1rem;
}

/* line 329, ../sass/style.scss */
#content.main-content ul {
  font-size: 16px;
  list-style: disc;
  padding-left: 2.5rem;
}
/* line 334, ../sass/style.scss */
#content.main-content ul[role=tablist], #content.main-content ul.pagination {
  padding-left: 0;
  list-style: none;
}

/* line 340, ../sass/style.scss */
.jumbotron-event {
  padding: 70px 0 80px;
}

/* line 344, ../sass/style.scss */
form#webform-submission-contact-add-form {
  margin-top: 3rem;
}

/* line 348, ../sass/style.scss */
img.card-image {
  max-width: unset;
}

@media (max-width: 992px) {
  /* line 353, ../sass/style.scss */
  .navbar-custom.navbar {
    max-height: 100%;
    padding: 0;
    background-color: white;
  }
}
/*  IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* line 362, ../sass/style.scss */
  .home-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
  }

  /* line 374, ../sass/style.scss */
  header {
    background-color: white;
  }
}
/*  Microsoft Edge */
@supports (-ms-ime-align: auto) {
  /* line 381, ../sass/style.scss */
  .home-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
  }

  /* line 393, ../sass/style.scss */
  header {
    background-color: white;
  }
}
/* line 398, ../sass/style.scss */
.jumbotron-event .event-logo {
  max-width: 200px;
}

@media (max-width: 576px) {
  /* line 403, ../sass/style.scss */
  .jumbotron-event .event-logo {
    max-width: 100%;
  }
}
/* line 408, ../sass/style.scss */
form.form-exposed-filter-style {
  margin-top: 3rem;
}
/* line 411, ../sass/style.scss */
form.form-exposed-filter-style fieldset label {
  display: block;
}

/* line 416, ../sass/style.scss */
.un-events-docs .row.view-content {
  flex-direction: column;
}

/* line 420, ../sass/style.scss */
.un-docs-section {
  padding-bottom: 20px;
}

/* line 424, ../sass/style.scss */
.view-group-title {
  font-weight: bold;
}

/* line 428, ../sass/style.scss */
form.views-exposed-form.form-exposed-filter-style #edit-actions {
  padding-top: 35px;
}

/* line 432, ../sass/style.scss */
.search-form {
  flex-wrap: wrap;
}

/* line 437, ../sass/style.scss */
#content.main-content .form-group input[type="radio"] {
  height: 1.5em;
}
/* line 441, ../sass/style.scss */
#content.main-content .form-check-label {
  padding-top: 0.4em;
}

/* line 446, ../sass/style.scss */
.topic-01 .card-title, .publications-01 .card-title {
  display: none;
}

/* line 450, ../sass/style.scss */
.topic-01:hover .card-title {
  display: block;
}

/* line 455, ../sass/style.scss */
.publications-01:hover .card-title {
  display: block;
}
/* line 459, ../sass/style.scss */
.publications-01 p.card-text {
  color: white;
}

/*timeline2 milestones*/
/* line 466, ../sass/style.scss */
hexa {
  border: 0px;
  float: left;
  text-align: center;
  height: 35px;
  width: 60px;
  font-size: 22px;
  background: #f0f0f0;
  color: #3c3c3c;
  position: relative;
  margin-top: 15px;
}

/* line 480, ../sass/style.scss */
.hexa:before {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 15px solid #f0f0f0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  top: -15px;
}
/* line 492, ../sass/style.scss */
.hexa:after {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 15px solid #f0f0f0;
  bottom: -15px;
}

/* line 505, ../sass/style.scss */
.timeline2 {
  position: relative;
  padding: 0;
  width: 100%;
  margin-top: 20px;
  list-style-type: none;
}
/* line 512, ../sass/style.scss */
.timeline2:before {
  position: absolute;
  left: 0%;
  top: 0;
  content: ' ';
  display: block;
  width: 2px;
  height: 100%;
  margin-left: -1px;
  background: #d5d5d5;
  background: -moz-linear-gradient(top, rgba(213, 213, 213, 0) 0%, #d5d5d5 8%, #d5d5d5 92%, rgba(213, 213, 213, 0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(100%, #7db9e8));
  background: -webkit-linear-gradient(top, rgba(213, 213, 213, 0) 0%, #d5d5d5 8%, #d5d5d5 92%, rgba(213, 213, 213, 0) 100%);
  background: -o-linear-gradient(top, rgba(213, 213, 213, 0) 0%, #d5d5d5 8%, #d5d5d5 92%, rgba(213, 213, 213, 0) 100%);
  background: -ms-linear-gradient(top, rgba(213, 213, 213, 0) 0%, #d5d5d5 8%, #d5d5d5 92%, rgba(213, 213, 213, 0) 100%);
  background: linear-gradient(to bottom, rgba(213, 213, 213, 0) 0%, #d5d5d5 8%, #d5d5d5 92%, rgba(213, 213, 213, 0) 100%);
  z-index: 5;
}
/* line 531, ../sass/style.scss */
.timeline2 li {
  padding: 0.5em 0;
}
/* line 535, ../sass/style.scss */
.timeline2 .hexa {
  width: 16px;
  height: 10px;
  position: absolute;
  background: #00adef;
  z-index: 5;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: -30px;
  margin-top: 0;
}
/* line 548, ../sass/style.scss */
.timeline2 .hexa:before {
  border-bottom: 4px solid #00adef;
  border-left-width: 8px;
  border-right-width: 8px;
  top: -4px;
}
/* line 555, ../sass/style.scss */
.timeline2 .hexa:after {
  border-left-width: 8px;
  border-right-width: 8px;
  border-top: 4px solid #00adef;
  bottom: -4px;
}

/* line 564, ../sass/style.scss */
.direction-l, .direction-r {
  float: none;
  width: 100%;
  text-align: center;
}

/* line 570, ../sass/style.scss */
.flag-wrapper {
  text-align: center;
  position: relative;
}

/* line 575, ../sass/style.scss */
.flag {
  position: relative;
  display: inline;
  background: white;
  font-weight: 600;
  z-index: 15;
  padding: 6px 10px;
  text-align: left;
  border-radius: 5px;
}

/* .direction-l .flag:after,
.direction-r .flag:after {
  content: "";
  position: absolute;
  left: 50%;
  top: -15px;
  height: 0;
  width: 0;
  margin-left: -8px;
  border: solid transparent;
  border-bottom-color: rgb(255,255,255);
  border-width: 8px;
  pointer-events: none;
} */
/* line 601, ../sass/style.scss */
.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}

/* line 607, ../sass/style.scss */
.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}

/* line 613, ../sass/style.scss */
.time-wrapper {
  display: block;
  position: relative;
  margin: 4px 0 0 0;
  z-index: 14;
  line-height: 1em;
  vertical-align: middle;
  color: #fff;
}

/* line 623, ../sass/style.scss */
.direction-l .time-wrapper, .direction-r .time-wrapper {
  float: none;
}

/* line 627, ../sass/style.scss */
.time {
  background: #00adef;
  display: inline-block;
  padding: 8px;
}

/* line 633, ../sass/style.scss */
.desc {
  position: relative;
  margin: 1em 0 0 0;
  padding: 1em;
  background: #fefefe;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  z-index: 15;
}

/* line 644, ../sass/style.scss */
.direction-l .desc, .direction-r .desc {
  position: relative;
  margin: 1em 1em 0 1em;
  padding: 1em;
  z-index: 15;
}

@media (min-width: 768px) {
  /* line 652, ../sass/style.scss */
  .timeline2 {
    width: 660px;
    margin: 0 auto;
    margin-top: 20px;
  }
  /* line 657, ../sass/style.scss */
  .timeline2 li:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  /* line 665, ../sass/style.scss */
  .timeline2 .hexa {
    left: -48px;
    right: auto;
    top: 8px;
  }
  /* line 671, ../sass/style.scss */
  .timeline2 .direction-l .hexa {
    left: auto;
    right: -28px;
  }

  /* line 677, ../sass/style.scss */
  .direction-l {
    position: relative;
    width: 310px;
    float: left;
    text-align: right;
  }

  /* line 684, ../sass/style.scss */
  .direction-r {
    position: relative;
    width: 100%;
    float: right;
    text-align: left;
  }

  /* line 691, ../sass/style.scss */
  .flag-wrapper {
    display: inline-block;
  }

  /* line 695, ../sass/style.scss */
  .flag {
    font-size: 18px;
  }

  /* line 700, ../sass/style.scss */
  form#views-exposed-form-events-events input#edit-field-date-value-min, form#views-exposed-form-events-events input#edit-field-date-value-max {
    width: 7em;
  }

  /* line 705, ../sass/style.scss */
  .fc-toolbar.fc-header-toolbar button {
    background-color: #00adef;
  }

  /* .direction-l .flag:after {
    left: auto;
    right: -16px;
    top: 50%;
    margin-top: -8px;
    border: solid transparent;
    border-left-color: rgb(254,254,254);
    border-width: 8px;
  }

  .direction-r .flag:after {
    top: 50%;
    margin-top: -8px;
    border: solid transparent;
    border-right-color: rgb(254,254,254);
    border-width: 8px;
    left: -8px;
  } */
  /* line 728, ../sass/style.scss */
  .time-wrapper {
    display: inline;
    vertical-align: middle;
    margin: 0;
  }

  /* line 734, ../sass/style.scss */
  .direction-l .time-wrapper, .direction-r .time-wrapper {
    float: left;
  }

  /* line 738, ../sass/style.scss */
  .time {
    padding: 5px 10px;
  }

  /* line 742, ../sass/style.scss */
  .direction-r .desc {
    margin: 1em 0 0 0.75em;
  }
}
@media (min-width: 992px) {
  /* line 748, ../sass/style.scss */
  .timeline2 {
    width: 800px;
    margin: 0 auto;
    margin-top: 20px;
  }

  /* line 754, ../sass/style.scss */
  .direction-l {
    position: relative;
    width: 380px;
    float: left;
    text-align: right;
  }

  /* line 761, ../sass/style.scss */
  .direction-r {
    position: relative;
    width: 100%;
    float: right;
    text-align: left;
  }
}
/* end milestones */
/* tweaks to programme of events */
@media (max-width: 768px) {
  /* line 773, ../sass/style.scss */
  .card-events .group-hour {
    flex: 0 0 1rem !important;
  }

  /* line 777, ../sass/style.scss */
  .event-05 .group-hour::after {
    right: -2rem !important;
  }
}
/* line 782, ../sass/style.scss */
.card-events .group-hour {
  flex: 0 0 12rem;
}

/* line 786, ../sass/style.scss */
.event-05 .group-hour::after {
  right: 2rem;
}

/* line 791, ../sass/style.scss */
.card-events .event-text {
  margin-bottom: 0;
  flex: 3 1 57%;
  height: unset;
}
/* line 797, ../sass/style.scss */
.card-events .event-place {
  flex: 1 1 15%;
}
/* line 800, ../sass/style.scss */
.card-events .event-place .room {
  padding-left: 1.5em;
}
/* line 805, ../sass/style.scss */
.card-events span.event-label {
  flex: 1 1 10%;
  white-space: nowrap;
}
/* line 810, ../sass/style.scss */
.card-events .event-label.green {
  color: #28a745;
}
/* line 813, ../sass/style.scss */
.card-events .event-label.green::before {
  background-color: #28a745;
}

/* documentation tab */
/* line 821, ../sass/style.scss */
.item-list.progs-docs {
  display: block;
  width: 100%;
}
/* line 825, ../sass/style.scss */
.item-list.progs-docs h3 {
  font-size: 1.5em;
}

/* line 830, ../sass/style.scss */
.media-content img.img-panelist {
  width: 160px;
  height: 160px;
  object-fit: cover;
}

/* custom views tab */
/* line 839, ../sass/style.scss */
.view-header .heading-block {
  padding-top: 0;
  padding-bottom: 40px;
}

/* line 844, ../sass/style.scss */
.card.card-custom.news-05 {
  width: 100%;
}
/* line 846, ../sass/style.scss */
.card.card-custom.news-05 .card-body h4.card-title a {
  color: black;
}
/* line 848, ../sass/style.scss */
.card.card-custom.news-05 .card-body h4.card-title a:hover {
  color: #00adef;
}

/* hide temporarily */
/* line 856, ../sass/style.scss */
.row.region.region-language-menu {
  display: none;
}

/* partnerships template */
/* line 5, ../sass/_partnerships.scss */
.page-node-type-partnerships .jumbotron-event .event-link,
.page-node-type-partnerships .jumbotron-event h1.mt-5 {
  color: #fff;
}
/* line 11, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnership_content_tabs ul.horizontal-tabs-list {
  list-style-type: none !important;
  padding-left: 0rem !important;
}
/* line 16, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-content-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
/* line 22, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-content-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-width: 1140px;
  width: 100%;
}
/* line 29, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-content-container .img-fluid:not(.image-style-goal-icon-large-77x77):not(.image-style-thumbnail) {
  display: none;
}
/* line 33, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-content-container .content {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
  color: #4d4d4d;
  font-size: 14px !important;
}
/* line 39, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-content-container .content p {
  color: #4d4d4d;
  font-size: 14px !important;
}
/* line 46, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-basic-information-block {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}
/* line 50, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnerships-basic-information-block .view-content {
  display: flex;
  flex-direction: column;
}
/* line 56, ../sass/_partnerships.scss */
.page-node-type-partnerships .partnership_content_tabs .horizontal-tabs {
  border: none;
}
/* line 60, ../sass/_partnerships.scss */
.page-node-type-partnerships .horizontal-tabs-list {
  visibility: collapse;
  height: 0px;
}
/* line 65, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment-form__title {
  display: none;
}
/* line 69, ../sass/_partnerships.scss */
.page-node-type-partnerships .field--name-field-comments {
  margin-top: 1rem;
}
/* line 73, ../sass/_partnerships.scss */
.page-node-type-partnerships .field--name-field-comments .form-actions {
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 1rem;
}
/* line 79, ../sass/_partnerships.scss */
.page-node-type-partnerships .form-item-field-comment-text-0-value {
  display: flex;
  flex-direction: column;
  padding: 0px !important;
}
/* line 84, ../sass/_partnerships.scss */
.page-node-type-partnerships .form-item-field-comment-text-0-value .form-textarea-wrapper {
  order: 2;
}
/* line 88, ../sass/_partnerships.scss */
.page-node-type-partnerships .form-item-field-comment-text-0-value #edit-field-comment-text-0-value--description {
  order: 1;
  margin-bottom: 10px;
}
/* line 93, ../sass/_partnerships.scss */
.page-node-type-partnerships .form-item-field-comment-text-0-value label {
  font-family: Roboto-Bold;
  font-size: 14px;
  color: #4d4d4d;
  margin-bottom: 0;
  display: block;
}
/* line 103, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment-wrapper .comment {
  border-bottom: 1px solid #d8d8d8;
  width: 100%;
}
/* line 109, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment__meta {
  display: flex;
  flex-direction: row;
}
/* line 113, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment__meta .comment_text_info {
  display: flex;
  flex-direction: column;
  padding: 0 1.25rem;
}
/* line 119, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment__meta .profile img {
  max-width: 37px;
  height: 37px;
  border-radius: 50%;
}
/* line 126, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment__author span {
  font-size: 13px;
  font-weight: 500;
  color: #4d4d4d;
  font-family: "Roboto-Medium";
}
/* line 133, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment__time {
  font-size: 12px;
  color: #4d4d4d;
  display: block;
  margin-bottom: 10px;
}
/* line 140, ../sass/_partnerships.scss */
.page-node-type-partnerships .field--name-field-comment-text .comment_text {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #4d4d4d;
}
/* line 146, ../sass/_partnerships.scss */
.page-node-type-partnerships .card-body {
  padding: 1.25rem 0 !important;
}
/* line 151, ../sass/_partnerships.scss */
.page-node-type-partnerships .comment__content::before {
  display: none;
}
/* line 156, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals {
  display: flex;
  flex-direction: column;
  padding: 0px !important;
  width: 100%;
  border-radius: 3px 0px 3px;
  border: 1px solid #d8d8d8;
}
/* line 164, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content {
  display: flex;
}
/* line 168, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-image, .page-node-type-partnerships .vocabulary-goals .content-targets, .page-node-type-partnerships .vocabulary-goals .content-expand {
  padding: 5px 7.5px;
}
/* line 172, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-targets, .page-node-type-partnerships .vocabulary-goals .content-expand {
  border-radius: 3px 0px 3px;
  border-top: 1px solid #d8d8d8;
}
/* line 178, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-image img {
  order: 0;
  margin-right: 20px;
  max-width: 77px;
  max-height: 77px;
}
/* line 185, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-image a, .page-node-type-partnerships .vocabulary-goals .content-image h4, .page-node-type-partnerships .vocabulary-goals .content-image .description {
  order: 1;
  font-family: 'NotoSans-Regular', 'Arial';
  color: #666;
  font-size: 13px;
  font-weight: bold;
}
/* line 193, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-image .goal-target, .page-node-type-partnerships .vocabulary-goals .content-image .goal-title {
  font-family: "Oswald-Bold";
  font-size: 28px;
  font-weight: bold;
  line-height: 1.14;
  color: #333333;
}
/* line 202, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-expand {
  padding: 15px 115px;
}
/* line 206, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-expand #headingOne {
  font-size: 14px;
  font-family: "Oswald";
  color: #757575;
  padding: 0;
}
/* line 214, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals span {
  order: 1;
}
/* line 218, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .content-targets {
  display: none;
}
/* line 222, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .vocabulary-targets {
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  border-bottom: 1px dotted #ccc;
}
/* line 229, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .vocabulary-targets a {
  font-family: 'NotoSans-Regular', 'Arial';
  color: #666;
  font-size: 13px;
  font-weight: bold;
}
/* line 236, ../sass/_partnerships.scss */
.page-node-type-partnerships .vocabulary-goals .vocabulary-targets .content {
  flex-direction: column;
  display: none;
}

/* line 245, ../sass/_partnerships.scss */
.tabs .nav-link {
  text-transform: uppercase;
  border-radius: 0;
  border: none;
  font-size: 16px;
  line-height: 1.5;
}
/* line 253, ../sass/_partnerships.scss */
.tabs .tab-content {
  padding-top: 40px;
}

/* line 258, ../sass/_partnerships.scss */
.tabs-dark .nav-tabs-un {
  background-color: #333;
}
/* line 261, ../sass/_partnerships.scss */
.tabs-dark .nav-tabs-un .nav-tabs {
  background-color: #333;
}
/* line 264, ../sass/_partnerships.scss */
.tabs-dark .nav-tabs-un .nav-tabs .nav-link {
  font-family: Oswald-Bold;
  color: #d8d8d8;
}
/* line 268, ../sass/_partnerships.scss */
.tabs-dark .nav-tabs-un .nav-tabs .nav-link.active, .tabs-dark .nav-tabs-un .nav-tabs .nav-link:hover {
  background-color: transparent;
  border-color: transparent;
  color: #fff;
  border-bottom: 4px solid #00adef;
}

@media (max-width: 992px) {
  /* line 281, ../sass/_partnerships.scss */
  .tabs .nav-tabs-un .nav-tabs .nav-link.active, .tabs .nav-tabs-un .nav-tabs .nav-link:hover {
    border-bottom: 0;
    border-left: 4px solid #00adef;
  }
}
